<!DOCTYPE html>
<html lang="pt-BR">

<head>
  <meta charset="utf-8" />
  <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <meta name="description" content="Projeto desenvolvido no bootcamp Spring-React DevSuperior" />
  <title>DSCatalog</title>
</head>

<body>
  <noscript>Você precisa habilitar o javascript no seu navagador.</noscript>
  <div id="root"></div>
</body>

</html>